/*
Theme Name: Cannabals
Version: 1.0
Description: A child theme of Divi
Author: cannabalsstg
Template: Divi
*/

@import url("../Divi/style.css");
@font-face {
    font-family: 'DINPro-Bold'; /* Replace 'CustomFont' with a name for your font */
    src: url('/wp-content/themes/cannabals/fonts/DINPro-Bold-2.woff') format('woff');
    /* Add more font formats (e.g., .ttf, .otf) if available and needed */
}

@font-face {
    font-family: 'Gotham-Bold'; 
    src: url('/wp-content/themes/cannabals/fonts/Gotham Bold.woff') format('woff');

}

@font-face {
    font-family: 'Gotham-Bold-2'; 
    src: url('/wp-content/themes/cannabals/fonts/Gotham Bold 2.otf') format('opentype');

}

.top--flip {
    pointer-events: none;
}

.top--flip svg {
    height: 147px;
    width: 130px;
}

header.et-l.et-l--header {
	position:fixed;
	left:0;
	top:0;
	width:100%;
    pointer-events: none;
    z-index: 11;
}
header.et-l.et-l--header .et_pb_section {
    padding-top: 0px !important;
}
header.et-l.et-l--header .et_pb_module {
    pointer-events: all;
}
footer.et-l.et-l--footer {
	background: transparent;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}
.on--center-content {
	display: flex;
	display: -ms-flexbox; 
	display: -webkit-flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}
.min-h-100vh {
    min-height: 100vh;
}
.center--inline-btns {
	text-align:center;
}
.center--inline-btns .et_pb_button_module_wrapper {
	display:inline-block;
}
footer.et-l.et-l--footer .et-menu-nav ul {
	display:block !important;
}
footer.et-l.et-l--footer .et-menu-nav ul a {
	padding-bottom:0px !important;
    line-height: 1em;
}
footer.et-l.et-l--footer .footer--row {
	display: flex;
	display: -ms-flexbox; 
	display: -webkit-flex;
    align-items: flex-end;
}
footer.et-l.et-l--footer {
	pointer-events:none;
}
footer.et-l.et-l--footer .et_pb_module {
	pointer-events:all;
}
.footer--icon {
	width: 120px;
    height: 120px;
    margin-left: auto;
}
.footer--icon svg {
	width: 100%;
    height: 100%;
}

.social--media ul {
    display:flex;
    display:-ms-flexbox;
    display:-webkit-flex;
    flex-wrap:wrap;
    padding: 0px;
    justify-content: flex-end;
}

.social--media ul li {
    list-style-type: none;
    margin-right: 20px;
}

.social--media ul li:last-child {
    margin-right: 0px;
}

.social--media ul li svg {
    width: 32px;
    height:32px;
}

.social--media .cls-1 {
    fill: #ce0e2d;
    fill-rule: evenodd;
}

/* Header Flip */

body #et-boc {
    font-family: 'DINPro-Bold';
}
body.page-id-73 .top--flip .path--1 {
    fill: #011e41;
}
body.page-id-73 .top--flip .path--2 {
    fill: #ce0e2d;
}

body.page-id-78 .top--flip .path--1 {
    fill: #f5b335;
}
body.page-id-78 .top--flip .path--2 {
    fill: #011e41;
}

body.page-id-83 .top--flip .path--1 {
    fill: #f5b335;
}
body.page-id-83 .top--flip .path--2 {
    fill: #ce0e2d;
}

body.page-id-90 .top--flip .path--1 {
    fill: #011e41;
}
body.page-id-90 .top--flip .path--2 {
    fill: #ce0e2d;
}

/* Social Media Header */

body.page-id-73 .social--media .cls-1 {
    fill: #011e41;
}

body.page-id-78 .social--media .cls-1,
body.page-id-83 .footer--icon .cls-1 {
    fill:#f5b335;
}


body.page-id-83 .social--media .cls-1 {
    fill: #011e41;
}

body.page-id-90 .social--media .cls-1 {
    fill: #011e41;
}

/* Footer Icon */

body.page-id-78 .footer--icon .cls-1,
body.page-id-73 .footer--icon .cls-2,
body.page-id-90 .footer--icon .cls-2,
body.page-id-83 .footer--icon .cls-2 {
    fill: #011e41;
}



/* body.page-id-90 .footer--icon .cls-1,
body.page-id-90 .footer--icon .cls-2 {
    fill: #011e41;
} */


.page-id-7 .menu--column,
.page-id-7 .icon--column,
.page-id-73 .et-l.et-l--footer .center--inline-btns,
.page-id-78 .et-l.et-l--footer .center--inline-btns,
.page-id-83 .et-l.et-l--footer .center--inline-btns,
.page-id-90 .et-l.et-l--footer .center--inline-btns,
.page-id-99 .et-l.et-l--footer .center--inline-btns,
.page-id-342 .et-l.et-l--footer .center--inline-btns,
.tax-product-type .et-l.et-l--footer .center--inline-btns {
    opacity: 0;
    visibility: hidden;
    height: 0;
}

/* Footer Menu */

.page-id-73 footer.et-l.et-l--footer .et-menu-nav ul a,
.page-id-83 footer.et-l.et-l--footer .et-menu-nav ul a {
    color:#011e41 !important;
}
.page-id-78 footer.et-l.et-l--footer .et-menu-nav ul a {
    color:#f5b335 !important;
}

/*Contact Form */

.the--contact-form .gform_wrapper li input,
.the--contact-form .gform_wrapper li textarea {
    color: #f5b335 !important;
    width: 100% !important;
    background: #011e41;
    border-radius: 10px;
    border: 1px solid #011e41;
    padding: 10px !important;
    margin-top:0px !important;
}
.the--contact-form .gform_wrapper li input::placeholder,
.the--contact-form .gform_wrapper li textarea::placeholder {
    color: #f5b335; /* Light gray color for placeholder text */
    font-weight: 600;
  }

  /* For Internet Explorer and Microsoft Edge */
  .the--contact-form .gform_wrapper li input:-ms-input-placeholder,
  .the--contact-form .gform_wrapper li textarea:-ms-input-placeholder {
    color: #f5b335; /* Light gray color for placeholder text */
    font-weight: 600;
  }
  .the--contact-form .gform_wrapper .gform_footer input.button[type="submit"] {
    background:transparent !important;
    color: #f5b335 !important;
    font-weight: 700;
    font-size: 22px;
    border: 0px solid !important;
    cursor: pointer;
}

.the--contact-form .gform_wrapper .gform_footer input.button[type="submit"]:focus,
.gform_wrapper .gform_footer input.button[type="submit"]:focus-within {
    outline:none;
}

.the--contact-form .gform_wrapper .gform_footer {
    margin-top: 0px !important;
    text-align: center;
}

.the--contact-form .gform_wrapper .validation_message {
    padding-left: 2em;
    padding-right: 2em;
}

#page-container #main-content .the--contact-form  .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0px !important;
    max-width: 100% !important;
    padding-left: 1em;
    padding-right: 1em !important;
}
.the--contact-form .gform_wrapper .field_description_below .gfield_description {
    padding-top: 5px !important;
}

.product-type-list .product--list__title {
    padding-bottom: 1em;
}

.product-type-list .product--list__title h2 {
    text-transform: uppercase;
}
#et-boc #et-main-area .et_pb_text_inner h1,
#et-boc #et-main-area .et_pb_text_inner h2,
#et-boc #et-main-area .et_pb_text_inner h3,
footer.et-l.et-l--footer .et-menu-nav ul a {
    font-family: 'Gotham-Bold-2';
}

.product--list__title h2,
.category--title-module .et_pb_text_inner {
    font-family: 'Gotham-Bold';
    font-weight: 700;
    font-size: 45px;
    color: #011e41!important;
    text-transform: uppercase;
}
.product--list__description p,
.category--description-module .et_pb_text_inner p {
    font-family: 'DINPro-Bold';
    font-size: 18px;
    line-height: 1.7em;
    color:#011e41;
}
.product--list.lab--results .product--list__description p {
    font-size: 18px;
    color:#011e41 !important;
    line-height: 1.7em;
}
.product--list__each,
.product--list__description {
    padding-bottom: 2em;
}

.product--list__each {
    padding-bottom: 6em;
}

.product--list.lab--results .product--list__title h2 {
    color:#ce0e2d !important;
    text-transform: uppercase;
    line-height: 1.2em;
}
.product--list.lab--results .product--list__each,
.product--list.lab--results .product--list__description {
    padding-bottom: 1em;
}
.page-id-90 footer.et-l.et-l--footer .et-menu-nav ul a {
    color:#011e41 !important;
}

.product--list.stockists--main .product--list__title h2 {
    color:#ce0e2d !important;
}

.product--list.stockists--main .product--list__description p {
    color:#f5b335;
    font-size: 18px;
    padding-bottom: 5px;
}
.product--list.stockists--main .product--list__description p a {
    color:#f5b335;
}
.info--field  {
    position: relative;
    padding-left: 40px;
}
.info--field svg path {
    fill: #ce0e2d;
}

.info--field svg {
    height: 30px !important;
    width: 30px !important;
    position: absolute;
    top: 3px;
    left: 0;
}
.et-l.et-l--footer .et-menu-nav .et-menu li {
    margin-top: 10px !important;
}

.custom-mobile--menu__tagline p {
    color:#ce0e2d;
    font-size: 2em;
    line-height: 1.3em;
font-family: 'Gotham-Bold';
}

.custom-mobile--menu__tagline {
    text-align: center;
    padding-bottom: 3em;
}

/* .info--field {
    padding-bottom: 1em;
} */

.info--field:last-child {
    padding-bottom: 0em;
}

.product--list.archive--list .product--list__inner {
    display:flex;
    display:-ms-flexbox;
    display:-webkit-flex;
    flex-wrap: wrap;
}

.product--list.archive--list {
    width: calc(100% + 30px);
    width: -ms-calc(100% + 30px);
    width: -webkit-calc(100% + 30px);
    margin-left: -15px;
}
.product--list.archive--list .product--list__inner .product--list__each {
    flex: 0 0 33.333%;
    -ms-flex: 0 0 33.333%;
    -webkit-flex: 0 0 33.333%;
    max-width: 33.333%;
    padding: 15px 25px;
}

.rotate-5deg {
    transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
}

/* .custom-mobile--menu ul li .sub-menu {
    display: none !important;
} */
footer.et-l.et-l--footer .mobile--menu__footer {
    margin-bottom: 0px !important;
}
footer.et-l.et-l--footer .et-menu-nav ul .menu-item-has-children a:after {
    display: none !important;
}
footer.et-l.et-l--footer .et_pb_menu__menu .et-menu-nav ul .sub-menu {
    display: none !important;
}

.et_pb_text h2,
.product--list.stockists--main .product--list__title h2,
.category--title-module .et_pb_text_inner {
    line-height: 1.2em;
}

/* Colored Theme */

body.current--term-Purple #main-content,
body.current--term-Red #main-content,
body.current--term-Yellow #main-content {
    background:transparent;
}


/* Purple */

body.current--term-Purple,
body.page-id-342 {
    background:#c5c7df;
}

body.current--term-Purple .category--title-module .et_pb_text_inner,
body.current--term-Purple footer.et-l.et-l--footer .et-menu-nav ul a,
body.current--term-Purple .category--description-module .et_pb_text_inner p,
body.page-id-342 .category--title-module .et_pb_text_inner,
body.page-id-342 footer.et-l.et-l--footer .et-menu-nav ul a,
body.page-id-342 .category--description-module .et_pb_text_inner p
  {
    color: #21145F!important;
}
body.current--term-Purple .social--media .cls-1,
body.page-id-342 .social--media .cls-1 {
    fill:#011e41 !important;
}

body.current--term-Purple .top--flip .path--1,
body.page-id-342 .top--flip .path--1 {
    fill:#21145F !important;   
}
body.current--term-Purple .top--flip .path--2,
body.page-id-342 .top--flip .path--2 {
    fill:#7473C0;
}

/* body.current--term-Purple .hamburger--lines {
    background:#011e41;
} */

body.current--term-Purple .hamburger--line,
body.page-id-342 .hamburger--line {
    background:#7473C0 !important;
}
body.current--term-Purple .footer--icon .cls-1,
body.page-id-342 .footer--icon .cls-1 {
    fill:#7473C0;
}
body.current--term-Purple .footer--icon .cls-2,
body.page-id-342 .footer--icon .cls-2 {
    fill:#011e41;
}


/* Red */

body.current--term-Red {
    background:#df455f;
}

body.current--term-Red .category--title-module .et_pb_text_inner {
    color: #011e41!important;
}
body.current--term-Red footer.et-l.et-l--footer .et-menu-nav ul a,
body.current--term-Red .category--description-module .et_pb_text_inner p {
    color:#f5b335 !important;
}
body.current--term-Red .social--media .cls-1 {
    fill:#f5b335 !important;
}

body.current--term-Red .top--flip .path--1 {
    fill:#f5b335 !important;   
}
body.current--term-Red .top--flip .path--2 {
    fill:#011e41;
}

/* body.current--term-Red .hamburger--lines {
    background:#011e41;
} */

body.current--term-Red .hamburger--line {
    background:#011e41 !important;
}
body.current--term-Red .footer--icon .cls-1 {
    fill:#011e41;
}
body.current--term-Red .footer--icon .cls-2 {
    fill:#f5b335;
}

/* Yellow*/


body.current--term-Yellow {
    background:#f5d596;
}

body.current--term-Yellow .category--title-module .et_pb_text_inner {
    color: #ce0e2d !important;
}
body.current--term-Yellow footer.et-l.et-l--footer .et-menu-nav ul a,
body.current--term-Yellow .category--description-module .et_pb_text_inner p {
    color:#011e41 !important;
}
body.current--term-Yellow .social--media .cls-1 {
    fill:#011e41 !important;
}

body.current--term-Yellow .top--flip .path--1 {
    fill:#011e41 !important;   
}
body.current--term-Yellow .top--flip .path--2 {
    fill:#ce0e2d;
}

/* body.current--term-Yellow .hamburger--lines {
    background:#ce0e2d;
} */

body.current--term-Yellow .hamburger--line {
    background:#ce0e2d !important;
}
body.current--term-Yellow .footer--icon .cls-1 {
    fill:#ce0e2d;
}
body.current--term-Yellow .footer--icon .cls-2 {
    fill:#011e41;
}
.footer--icon a {
    display: inline-block;
    position: relative;
    width: 100%;
    height: 100%;
    color:#f5b335;
}
.footer--icon a p {
    color: #f5b335;
    font-size: 26px;
    text-align: center;
    line-height: 32px;
}

body.page-id-73 .footer--icon a p,
body.page-id-83 .footer--icon a p,
body.page-id-90 .footer--icon a p,
body.current--term-Purple .footer--icon a p,
body.current--term-Yellow .footer--icon a p {
    color:#011e41 !important;
}
.footer--icon__dynamic-text {
    position: absolute;
    top: 50%;
    transform: translateY(-50%) rotate(10deg);
    -ms-transform: translateY(-50%) rotate(10deg);
    -webkit-transform: translateY(-50%) rotate(10deg);
}
#et-boc .custom-mobile--menu .footer--icon__dynamic-text p {
    color: #f5b335 !important;
}

.mobile--menu-section {
    height: 100vh;
}

.mobile--menu__footer .et_mobile_menu {
    display: none !important;
}

.custom-mobile--menu ul {
    padding: 0px;
}

.custom-mobile--menu ul li {
    list-style-type: none;
    margin-bottom: 10px;
}

.custom-mobile--menu ul li a {
    font-weight: 600;
    font-size: 1.73em;
    color: #ce0e2d;
    font-family: 'Gotham-Bold';
}
body.page #page-container #et-boc li.menu-item a svg path,
body.page #page-container #et-boc li.menu-item a svg rect, .page-id-83 #page-container #et-boc li.menu-item a svg rect {
    fill:#ce0e2d !important;
}
.custom-mobile--menu__block.menu--block {
    padding-top: 2em;
}
#et-boc .mobile--menu-section .social--media .cls-1 {
    fill: #ce0e2d!important;
}

.mobile--menu-section .social--media ul {
    justify-content: flex-start;
}
.mobile--menu-section .social--media ul li svg {
    width: 26px;
    height: 26px;
}
.custom-mobile--menu_inner .custom-mobile--menu__block {
    padding-bottom: 1em;
} 
.custom-mobile--menu_inner .custom-mobile--menu__block:last-child {
    padding-bottom: 0em;
}
.custom-mobile--menu__block.social--block {
    padding-top: 1em;
}

.close--box {
    position: relative;
    height: 30px;
    width: 30px;
}

.close--box__line {
    width: 100%;
    height: 2px;
    border-radius: 5px;
    background:#fff;
    right: 0;
    display: block;
    position: absolute;
    top: 13px;
}

.close--box__line-1 {
    transform: rotate(45deg);
    -ms-transform: rotate(45deg); 
    -webkit-transform: rotate(45deg);
}

.close--box__line-2 {
    transform: rotate(-45deg);
    -ms-transform: rotate(-45deg); 
    -webkit-transform: rotate(-45deg);
}

.custom-mobile--close {
    display:flex;
    display:-ms-flexbox;
    display:-webkit-flex;
    justify-content: flex-end;
    padding-bottom: 2em;
}

.hamburger--lines {
    width: 50px;
    height: 42px;
    position: relative;
    padding: 8px;
    border-radius: 3px;
}

.hamburger--lines {
    background-color: #fff;
    box-shadow: rgba(0,0,0,0.15) 0px 1px 6px;
    -webkit-box-shadow: rgba(0,0,0,0.15) 0px 1px 6px;
    -moz-box-shadow: rgba(0,0,0,0.15) 0px 1px 6px;
    -o-box-shadow: rgba(0,0,0,0.15) 0px 1px 6px;
}

.hamburger--lines .hamburger--line:last-child {
    margin-bottom: 0;
}

.footer--icon__dynamic-text__inner p {
	    font-family: 'Gotham-Bold' !important;
}
.no-padding-h2 h2 {
    padding-bottom: 0em !important;
}

#page-container #et-boc li.home--menu svg {
    width: 75px;
    height: 19px;
}
#page-container #et-boc li.about--menu svg {
    width: 89px;
    height: 19px;
}
#page-container #et-boc li.contact--menu svg{
    width: 115px;
    height: 19px;
}
#page-container #et-boc li.product--menu svg{
    width: 131px;
    height: 19px;
}
#page-container #et-boc li.stockists--menu svg {
    width: 134px;
    height: 19px;
}
#page-container #et-boc li.lab-results--menu svg {
    width: 158px;
    height: 19px;
}
body.page-id-73 #page-container #et-boc li.menu-item a svg path, 
body.page-id-83 #page-container #et-boc li.menu-item a svg path,
body.page-id-342 #page-container #et-boc li.menu-item a svg path,
body.page-id-90 #page-container #et-boc li.menu-item a svg path,
body.page-id-73 #page-container #et-boc li.menu-item a svg rect, 
body.page-id-83 #page-container #et-boc li.menu-item a svg rect,
body.page-id-342 #page-container #et-boc li.menu-item a svg rect,
body.page-id-90 #page-container #et-boc li.menu-item a svg rect  {
    fill:#011e41 !important;
}
body.page-id-78 #page-container #et-boc li.menu-item a svg path,
body.page-id-78 #page-container #et-boc li.menu-item a svg rect {
    fill: #f5b335 !important;
}

.stockists--main .info--field p {
	text-transform:uppercase;
}


@media screen and (max-width:1280px) {
    .section__ .et_pb_row {
        max-width: 550px;
    }
}

@media screen and (min-width:981px) {
    .desktop--menu {
        display: block;
    }
    .mobile--hamburger {
        display: none;
    }
    /* #et-main-area .et-l.et-l--footer .et_pb_button.desktop--only-btn {
        padding-bottom: 0em !important;
       } */
    .custom-mobile--menu.footer--icon {
        display: none !important;
    }
    .mobile--menu-block {
        display: none !important;
    }
}

@media screen and (max-width:980px) {
    .mobile--menu-block {
        display: block !important;
    }
    .et-l.et-l--footer .footer--icon {
        display: none !important;
    }
  
    .desktop--menu {
        display: none;
    }
    .mobile--hamburger {
        display: block !important;
    }
    .et-l.et-l--footer .mobile_nav .mobile_menu_bar:before {
        color: #f5b335;
        font-size: 45px;
    }
    .mobile--menu__footer .et_pb_menu__wrap {
        justify-content: flex-start !important;
    }

    .mobile--menu__footer .et_mobile_nav_menu {
        margin: 0px !important;
    }

    .footer--icon {
        border-radius: 50%;
        padding: 10px;
    }

    /* .mobile--menu__footer .et_mobile_nav_menu {
        background: #fff;
    } */
    /* .top--flip svg {
        height: 14vw;
        width: 12vw; 
    } */

    .custom-mobile--menu ul li .sub-menu {
        display: block;
        padding-top: 10px;
        padding-left: 30px;
    }

    .mobile--menu-section {
        transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        -webkit-transform: translateX(-100%);
        transition:0.3s ease;
        -ms-transition:0.3s ease;
        -webkit-transition:0.3s ease;
        -moz-transition:0.3s ease;
    }

    .et-boc.opened--menu {
        overflow-y: hidden;
    }
    .et-boc .mobile--menu-section {
        z-index: 111;
    }
    .et-boc.opened--menu .mobile--menu-section {
        transform: translateX(0%);
        -ms-transform: translateX(0%);
        -webkit-transform: translateX(0%);
        transition:0.3s ease;
        -ms-transition:0.3s ease;
        -webkit-transition:0.3s ease;
        -moz-transition:0.3s ease;
       
    }
    footer.et-l.et-l--footer .footer--row {
        align-items: center;
        flex-wrap: wrap;
    }
    .footer--section .et_pb_column {
        margin-bottom: 0px !important;
        width: unset;
    }

    .page-id-5 .hamburger--lines,
    .page-id-5 .footer--icon {
        background: transparent;
    }

    .footer--section .et_pb_column.et_pb_column_1_4 {
        flex: 0 0 25%;
        -ms-flex: 0 0 25%;
        -webkit-flex: 0 0 25%;
        max-width: 25%;
    }

    .footer--section .et_pb_column.et_pb_column_1_2 {
        flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        -webkit-flex: 0 0 50%;
        max-width: 50%;
    }
    
    .et-l.et-l--header .header--section-main {
        pointer-events: none;
    }

    .button--large {
        max-width: 280px;
    }
    
    .hamburger--line {
        height: 3px;
        width: 100%;
        background: #f5b335;
        position: relative;
        margin-bottom: 8px;
    }
    
    body.page-id-73 .hamburger--line,
    body.page-id-83 .hamburger--line,
    body.page-id-90 .hamburger--line  {
        background: #ce0e2d ;
    }
    body.page-id-90 .hamburger--line,
    body.page-id-78 .hamburger--line {
        background:#011e41;
    }
    body.page-id-73 .footer--icon,
    body.page-id-78 .footer--icon,
    body.page-id-99 .footer--icon {
        background:transparent
    }

    .et_pb_section.mobile--menu-section {
        bottom: 0;
        padding-bottom: 0;    
    }

    .et_pb_section.mobile--menu-section .et_pb_row {
        height: 100%;
        padding-bottom: 0;
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
    }
    .et_pb_section.mobile--menu-section .et_pb_column,
    .et_pb_section.mobile--menu-section .et_pb_module,
    .et_pb_section.mobile--menu-section .et_pb_code_inner {
        height: 100%;
    }
    .et_pb_section.mobile--menu-section .custom-mobile--menu {
        height: 100%;
        display:flex;
        display:-ms-flexbox;
        display:-webkit-flex;
        flex-wrap: wrap;
        justify-content: space-between;
        flex-direction: row;
    }
    .et_pb_section.mobile--menu-section .custom-mobile--menu_inner {
        flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        -webkit-flex: 0 0 100%;
        max-width: 100%;
    }
    .custom-mobile--menu__block.social--block {
        flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        -webkit-flex: 0 0 100%;
        max-width: 100%;
        display:flex;
        display:-ms-flexbox;
        display:-webkit-flex;
        flex-wrap: wrap;
        align-items: flex-end;
        padding-bottom: 30px;
    }
    .custom-mobile--menu__block.social--block .footer--icon {
        padding-right: 0;
        padding-bottom: 0;
        display: none !important;
    }
    .custom-mobile--menu__block.social--block .footer--icon a {
        display: inline-block;
        height: 100%;
        width: 100%;
    }
    .custom-mobile--menu_inner .custom-mobile--menu__block.logo--block {
        text-align: center;
    }
    .custom-mobile--menu__block.social--block .footer--icon .cls-1 {
        fill: #ce0e2d !important;
    }
}

@media (max-width: 980px) {
    .top--flip svg {
        height: 84px;
        width: 74px;
    }
}

@media screen and (max-width:767px) {
    .top--flip svg {
        width: 60px;
        height: 68px;
    }
    .product--list.archive--list .product--list__inner .product--list__each {
        flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        -webkit-flex: 0 0 50%;
        max-width: 50%;
    }
}

@media screen and (max-width:480px) {
    .footer--section .et_pb_column.et_pb_column_1_2 {
        flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        -webkit-flex: 0 0 100%;
        max-width: 100%;
        order:1;
        -ms-order:1;
        -webkit-order:1;
    }
    .footer--section .et_pb_column.et_pb_column_1_4 {
        flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        -webkit-flex: 0 0 50%;
        max-width: 50%;
        order:2;
        -ms-order:2;
        -webkit-order:2;
    }
    .product--list.archive--list .product--list__inner .product--list__each {
        flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        -webkit-flex: 0 0 100%;
        max-width: 100%;
    }
    .product--list.archive--list .product--list__inner .product--list__each.rotate-5deg {
        padding-bottom: 30px;
    }
}

/*
* Divi Options CSS
*/
body.page-id-90 #et-main-area .et_pb_module.et_pb_text a {
	color:#011e41 !important;
}

.full--image img {
	width:100% !important;
}

body:not(.home) footer .newsletter-form {
    display: none;
}

.newsletter-form .gform_wrapper {
    margin-top: 0;
    margin-bottom: 0;
}

.newsletter-form * {
    font-family: 'DINPro-Bold'!important;
    font-weight: 500;
}

.newsletter-form form {
    text-align: center;
    display: flex;
    display: -ms-flex;
    width: 420px;
    max-width: 100%;
    flex-wrap: wrap;
}

.newsletter-form form .gform_body input[type=text] {
    background-color: #ce0f2d;
    border: 0;
    width: 100%;
    padding: 10px 16px!important;
    display: block;
    border-radius: 10px;
    text-transform: uppercase;
    color: #f5b335;
    text-align: center;
    margin-top: 0;
}

.newsletter-form form .gform_body {
    max-width: calc(100% - 70px);
    flex: 0 0 calc(100% - 70px);
    -ms-flex: 0 0 calc(100% - 70px);
}

.newsletter-form form .gform_body input[type=text]::placeholder {
    color: #f5b335;	
}

.newsletter-form form input[type=submit] {
    background-color: transparent;
    border: 0;
    color: #ce0f2d;
    text-transform: uppercase;
    font-size: 24px!important;
    margin-right: 0!important;
    margin-top: 0;
    cursor: pointer;
}

.newsletter-form .gform_footer {
    margin: 0!important;
    padding: 0!important;
    max-width: 70px!important;
    flex: 0 0 70px!important;
    -ms-flex: 0 0 70px!important;
}

.newsletter-form form .gform_heading {
    display: none;
}

.newsletter-form form .gform_body li {
    margin-top: 0!important;
}

.newsletter-form form .gform_body li .ginput_container {
    margin-top: 0!important;
}

.newsletter-form .gform_confirmation_wrapper {
    text-align: center;
    color: #ce0e2d;
    text-transform: uppercase;
    font-size: 16px;
}

.newsletter-form form .validation_error {
    max-width: 100%;
    flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    padding: 0!important;
    border: 0!important;
    color: #ce0e2d!important;
    text-transform: uppercase;
    font-size: 16px!important;
}

.newsletter-form form .gform_body li.gfield_error {
    background-color: transparent!important;
    border: 0!important;
    padding: 0!important;
}

.newsletter-form .gform_wrapper.gform_validation_error form .gform_body input[type=text] {
    border: 0!important;
    width: 100%!important;
}

.newsletter-form .gform_wrapper form li.gfield_error .gfield_description {
    padding-top: 0;
    padding-right: 0!important;
    color: #ce0e2d;
    text-transform: uppercase;
    font-size: 14px;
}

#page-container #main-content .the--contact-form .gform_confirmation_message {
    text-align: center;
    color: #f5b335;
    text-transform: uppercase;
    font-size: 16px;
}

#page-container #main-content .the--contact-form .validation_error {
    color: #f5b335!important;
    border-color: #f5b335;
    border-top: 1px solid #f5b335!important;
    border-bottom: 1px solid #f5b335!important;
}

#page-container #main-content .the--contact-form .gform_wrapper ul.gform_fields li.gfield.gfield_error {
    padding: 0!important;
    border-top: 0;
    border-bottom: 0;
    background-color: transparent;
    padding-right: 0!important;
}

#page-container #main-content .the--contact-form .validation_error .gform_submission_error {
    color: #f5b335;
    text-transform: uppercase;
    padding-bottom: 0;
    padding-left: 15px;
    padding-right: 15px;
}

#page-container #main-content .the--contact-form .validation_error .gform_submission_error:before {
	display: none;
}

#page-container #main-content .the--contact-form .gform_wrapper ul.gform_fields li.gfield.gfield_error .validation_message {
    padding-left: 0;
    font-size: 14px;
    text-transform: uppercase;
    color: #f5b335;
}

@media screen and (max-width:980px) {
	.custom-mobile--menu ul li .sub-menu {
		display:none !important;
	}
	body #page-container #et-boc #et-main-area li.menu-item a svg path, 
	body #page-container #et-boc #et-main-area li.menu-item a svg rect {
		fill:#ce0e2d !important;
	}
	body.page #page-container #et-boc li.menu-item a svg path, 
	body.page #page-container #et-boc li.menu-item a svg rect {
		fill:#ce0e2d !important;
	}
	body #page-container #et-main-area .hamburger--lines {
		    background-color: unset !important;
		box-shadow: unset !important;
		-webkit-box-shadow: unset !important;
		-moz-box-shadow: unset !important;
		-o-box-shadow: unset !important;
	}
}

@media screen and (max-width:767px) {
	.et_pb_text_inner h2,
	.product--list__title h2, .category--title-module .et_pb_text_inner{
		font-size:2rem !important;
	}
	
}

@media screen and (max-width: 500px) {
	.newsletter-form form .gform_body {
	    max-width: 100%!important;
	    flex: 0 0 100%!important;
	    -ms-flex: 0 0 100%!important;
	}

	.newsletter-form .gform_footer {
	    max-width: 100%!important;
	    flex: 0 0 100%!important;
	    -ms-flex: 0 0 100%!important;
	}
}